<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Calculator</title>
    <style>
      #display, #formula {
          height: 1em;
          margin-bottom: 4px;
          padding: 4px;
          border: 1px solid black;
          overflow: hidden;
      }
    </style>
  </head>
  <body>
    <div id="formula"></div>
    <div id="display"></div>
    <button id="btn-0">0</button>
    <button id="btn-1">1</button>
    <button id="btn-2">2</button>
    <button id="btn-3">3</button>
    <button id="btn-4">4</button>
    <button id="btn-5">5</button>
    <button id="btn-6">6</button>
    <button id="btn-7">7</button>
    <button id="btn-8">8</button>
    <button id="btn-9">9</button>
    <button id="btn-separator">.</button>
    <button id="btn-clear">C</button>
    <button id="btn-add">+</button>
    <button id="btn-subtract">-</button>
    <button id="btn-multiply">*</button>
    <button id="btn-divide">/</button>
    <button id="btn-calculate">=</button>
    <script src="index.js"></script>
  </body>
</html>
